package com.ejie.ab63.model.procedimientos;

public class ProcedimientoConfigCensos {

	private Integer idConfiguracion;

	private Integer idProcedure;

	private String plSql;

	private String tipo;

	public ProcedimientoConfigCensos(Integer idConfiguracion, Integer idProcedure, String plSql, String tipo) {
		this.idConfiguracion = idConfiguracion;
		this.idProcedure = idProcedure;
		this.plSql = plSql;
		this.tipo = tipo;
	}

	public ProcedimientoConfigCensos() {
	}

	public Integer getIdConfiguracion() {
		return idConfiguracion;
	}

	public void setIdConfiguracion(Integer idConfiguracion) {
		this.idConfiguracion = idConfiguracion;
	}

	public Integer getIdProcedure() {
		return idProcedure;
	}

	public void setIdProcedure(Integer idProcedure) {
		this.idProcedure = idProcedure;
	}

	public String getPlSql() {
		return plSql;
	}

	public void setPlSql(String plSql) {
		this.plSql = plSql;
	}

	public String getTipo() {
		return tipo;
	}

	public void setTipo(String tipo) {
		this.tipo = tipo;
	}

	@Override
	public String toString() {
		return "ProcedimientoConfigCensos [idConfiguracion=" + idConfiguracion + ", idProcedure=" + idProcedure
				+ ", plSql=" + plSql + ", tipo=" + tipo + "]";
	}

}
